SQLCentral problems with ASE12.5.2 and EAServer 5.1

I added ASE 12.5.2 on my W2000 PC that has EAServer 5.1 on it.  I lost 
the plugin for EAS but got it back by reinstalling EAS client but I 
cannot see the installed ASE servers on the PC.  Before in earlier 
versions I saw ASE plus the servers below and then logged in to 
configure them.

Did I miss a step on the install for 12.5.2?

TIA
Joe

0
Joe
8/17/2004 4:50:50 PM
sybase.ase.general 8655 articles. 0 followers. Follow

0 Replies
696 Views

Similar Articles

[PageSpeed] 14
Get it on Google Play
Get it on Apple App Store

Reply:

Similar Artilces:

Problem with connection cache EASERVER 5.1/ASE 12.5.1
I have just migrated our application of EASERVER 4.2.4 (developer edition) towards EASERVER 5.1 (licensed advanced edition). I have two connection cache (ODBC, JDBC) with a ASE 12.5.1. it's a mixed-site PowerDynamo (ODBC) and JSP (JDBC). I have this problem which occurs in a random way (ODBC Cache) : oct. 18 08:50:59 2004: Error: An attempt was made to obtain an XA connection from cache: 'intermetiers', but 2 Phase Commit option is not licensed for this server. oct. 18 08:50:59 2004: HTMLDW: RetrieveEX Failed, DB message below oct. 18 08:50:59 2004: HTMLDW: Canno...

SQLRemote Problem with 7.0.2-1 and 6.0.2-1 on Linux [ASE 11.9.2-3 and ASE 12.5 eval]
Hi all I got the following problems using sql-remote. on ASE 12.5 eval: I got the following RPMs installed on RedHat Linux 7.2 - Kernel 2.4.17 - glibc-2.2.4 sybase-ase-12.5-3.i386.rpm sybase-common-12.5-3.i386.rpm sybase-openclient-12.5-3.i386.rpm sybase-sqlremote-7.0.2-1.i386.rpm After the execution of ssxtract or ssremote I got an error like: ../ssxtract: /opt/sybase-12.5/SQLRemote/lib/libsstasks7_r.so: version `libdbtasks7_r.so' not found (required by ./ssxtract) The file libsstasks7_r.so exists and the path is correctly specified in /etc/ld.so.conf. There'...

Problem with upgrade from 11.5.1 to 12.5.2
I am upgrading an 11.5.1 server to 12.5.2. I ran the sqlupgrade utility in non-upgrade mode and fixed up the issues it threw up. There is one remaining issue which I cannot fix. The sqlupgrade utility say that I must set the "esp execution stacksize" server parameter value to a min of 50000. However when I attempt to change this on my 11.5.1 server I get the following error message. ------------------------------------------------------------------------------- 1> sp_configure "esp execution stacksize", 50000 2> go Msg 5846, Level 16, State 1: S...

EAServer 5.1 vs 5.1 or 5.0
I am looking at deploying EAServer version 5.2 on Windows. Has anybody tried this before? what are the changes between version 5.0 and 5.1 or between version 5.0 and version 5.2. Will appreciate any response in this regards. TIA Sandy wrote: > I am looking at deploying EAServer version 5.2 on Windows. Sandy, Where are you seeing EAServer 5.2??? I just checked downloads on Sybase for the last 12 months and there is no 5.2 version. > Has anybody tried this before? what are the changes between version 5.0 and > 5.1 or You would want to use 5.1 and not 5...

Smoke [5.8.2] 21949 FAIL(Mc) cygwin_nt-5.0 1.5.5(0.94/3/2) (i686/1 cpu)
Automated smoke report for 5.8.2 patch 21949 on cygwin_nt-5.0 - 1.5.5(0.94/= 3/2) (i686/1 cpu) (PC09) using version=20 Report by Test::Smoke v1.18.11 (perl 5.8.2) [1 hour 13 minutes] O =3D OK F =3D Failure(s), extended report at the bottom X =3D test(s) failed under TEST but not under harness ? =3D still running or test results not (yet) available Build failures during: - =3D unknown or N/A c =3D Configure, m =3D make, M =3D make (after miniperl), t =3D make test-p= rep 21949 Configuration (common) none ------------ ------------------------------------------------...

FF 1.5 Beta 2 -> 1.5 RC2 upgrade incorrecly displays 1.5 RC2 as just 1.5 in upgrade windows
Name: Dustin Getz Product: Firefox Summary: FF 1.5 Beta 2 -> 1.5 RC2 upgrade incorrecly displays 1.5 RC2 as just 1.5 in upgrade windows Comments: Beta 2 automatic updater informed me that 1.5 was released, but it was really 1.5 RC2. Displayed version name was incorrect. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051107 Firefox/1.5 ...

Problem with RS 11.5.1 and ASE 11.5.1
I'm having several problems with RS. The Replication System has 2 ASE (one 11.9.2 and one 11.5.1) and one RS 11.5.1. This should be a bidirectional system. But when I try to replicate from 11.5.1 to 11.9.2 with text fields it gives me the following error: ERROR #5150 DSI EXEC(104(1) PORTAL_GF.portal) - /dsiexec.c(2626) Function 'rs_get_textptr' for 'HUMANED_GF' returned multiple rows. I can't understand this because I have a primary key. I also have the following problem when the RS starts: ERROR #28049 DSI(104 PORTAL_GF.portal) - sub_rsts.c(445) ...

Problems Installing ASE 11.5.1 in SCO UNIXWARE 2.1.1
Hello, During the installation of Sybase Adaptive Server Enterprise 11.5.1, under SCO UNIXWARE 2.1.1, the program reports an error in the section where the systemprocs and master device are created, when the raw device is assigned in /dev/rdsk/c0b0t0s3 and /rdsk/c0b0t0s5, the following message is displayed: Unable to access /dev/rdsk/c0b0t0s7 and /dev/rdsk/c0b0t0s7. The same error occur when trying to assign links files to the two raw devices as follow: /dev/rdsk/c0b0t0s3 -> /dev/rdsk/master.dat /dev/rdsk/c0b0t0s5 -> /dev/rdsk/systemprocs.dat Then the message displayed is: ...

SM2.5 crash
I got those traps when trying to 'Edit as new'(?) a previous sent mail and wanted to change the language via right click in subject line. Was reproduce able a few times but now it works. Maybe I tried to fast switching spell checker? ------------------------------------------------------------ 12-06-2011 21:37:47 SYS3171 PID 006e TID 0001 Slot 0077 P:\SEAMONKEY2\SEA!LRQ.EXE c0000005 14dd6ac8 P1=00000002 P2=0002fffc P3=XXXXXXXX P4=XXXXXXXX EAX=00030064 EBX=00030180 ECX=00030180 EDX=27a22940 ESI=24c5ee88 EDI=24c5ee88 DS=0053 DSACC=f0f3 DSLIM=ffffffff ES=0053...

EAServer 5.5 IIOP Connections vs EAServer 5.2
We just upgrade from EAServer 5.2 to 5.5. We are noticing different behavior with the iiop sessions. We are running the same code on both versions. Basically we only have stateless session beans deployed to EAServer. With 5.2 the number of iiop sessions never goes above 2. However with version 5.5 the number of iiop sessions grows quickly until it hits the max of 20 (I guess the developer version limit was changed from 5 to 20). Does anyone know if version 5.5 of EAServer change the way it manages the iiop connections? When are these connections released? Any information abo...

5.6.1 and 5.8.1 on AIX 5.2
I have successfully built perl 5.6.1 on AIX 5L (oslevel=5.2.0.0) with gcc 2.9 (the one that is distributed by IBM at the URL given in README.aix) [note to self : update the README.* for 5.6.2...] by : * backporting a one-line change #11115 to Configure * forcing -Uuselargefiles (other tries, such as reusing maintperl's hints/aix.sh, didn't work). The hints file documents that gcc+largefiles may cause potential problems. On the other hand this -Uuselargefiles is unnecessary for 5.8.1 RC3 : it builds successfully on this machine (with and without threads :) So I'...

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.2) Gecko/20090729 Firefox/3.5.2
Name: Cindy B Email: Bluladyatcomcastdotnet Product: Firefox Summary: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.2) Gecko/20090729 Firefox/3.5.2 Comments: I just got updated so the latest greatest is untested as of 2 minutes ago. All I can say is that I sure hope it works better than the last Firefox. Seriously, the only reason I keep it around these days is to watch Netflix... which won't play on Chrome. I have been a Firefox user for a few years. I LOVE Firefox. But Chrome is so much faster I can't believe it. It seems as though Firefox is not com...

Easerver 5.2 and JDK 1.5
Hello everybody : Anybody got EAServer 5.2 to work with JDK 1.5? I'm getting this error : failed to access Jaguar/JavaInit Thanks. -Kian- I would think that the easerver code is compatible with 1.5. It would be the same situation if you try and run java code in 1.4 that had been compiled with 1.3. Having said that I just ran some code compiled with 1.4.2 using 1.5.0_01 and it ran so it might be something else. In getting easerver to run with jdk1.5.0 did you just modify one of the variables in the setenv.bat file? Even if you did get it to work I doub...

Update-Problem 1.5.0.2 -> 1.5.0.3
Name: Martin Schumann Email: malesc_at_arcor.de Product: Firefox Summary: Update-Problem 1.5.0.2 -> 1.5.0.3 Comments: I had a problem with firefox - it's solved. My CPU-Load was everytime since 3 or 4 days at nearby 100% if I run firefox. After closing Firefox were was still one task open with nearby 100% load. I saw in Menu Help, what Firefox was downloading the Update - but there was an unknown mistake. After downloading firefox manually, installation failed by low resources on my install directory (it's a Ram-Disk (90MB)). Clearing the Cache solved thi...

Web resources about - SQLCentral problems with ASE12.5.2 and EAServer 5.1 - sybase.ase.general

Resources last updated: 1/11/2016 2:56:47 PM